RubyGems Navigation menu

aws-sdk-ssmsap 1.12.0

Official AWS Ruby gem for AWS Systems Manager for SAP (SsmSap). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.16.0 - January 26, 2024 (34 KB)
  2. 1.15.0 - November 28, 2023 (30 KB)
  3. 1.14.0 - November 22, 2023 (30 KB)
  4. 1.13.0 - November 15, 2023 (30 KB)
  5. 1.12.0 - October 26, 2023 (30 KB)
Show all versions (17 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

227878e1f054671a22e69063a0c71303d0cbb1caa0e1f7cfcb3b0fa11e91b5aa

Total downloads 6,191,399

For this version 160,563

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: